Index: CKEditor/trunk/_source/plugins/specialchar/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/lv.js	(revision 7659)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/lv.js	(revision 7660)
@@ -6,9 +6,9 @@
 CKEDITOR.plugins.setLang( 'specialchar', 'lv',
 {
-	euro: 'Euro naudas zīme',
-	lsquo: 'Kreisa  vienkārtīga pēdiņa',
-	rsquo: 'Laba  vienkārtīga pēdiņa',
-	ldquo: 'Kreisa  dubult pēdiņa',
-	rdquo: 'Labas puses dubult pēdiņas',
+	euro: 'Euro zīme',
+	lsquo: 'Kreisā  vienkārtīga pēdiņa',
+	rsquo: 'Labā  vienkārtīga pēdiņa',
+	ldquo: 'Kreisā  dubult pēdiņa',
+	rdquo: 'Labā dubult pēdiņa',
 	ndash: 'En svītra',
 	mdash: 'Em svītra',
@@ -22,6 +22,6 @@
 	uml: 'Diakritiska zīme',
 	copy: 'Autortiesību zīme',
-	ordf: 'Sievišķas kārtas radītais',
-	laquo: 'Kreisas puses dubult stūra pēdiņu zīme',
+	ordf: 'Sievišķas kārtas rādītājs',
+	laquo: 'Kreisā dubult stūra pēdiņu zīme',
 	not: 'Neparakstīts',
 	reg: 'Reģistrēta zīme',
@@ -29,6 +29,6 @@
 	deg: 'Grādu zīme',
 	sup2: 'Augšraksts divi',
-	sup3: 'Augšraksts tris',
-	acute: 'Akūta uzsvara zīmie',
+	sup3: 'Augšraksts trīs',
+	acute: 'Akūta uzsvara zīme',
 	micro: 'Mikro zīme',
 	para: 'Rindkopas zīme ',
@@ -36,80 +36,80 @@
 	cedil: 'Āķītis zem burta',
 	sup1: 'Augšraksts viens',
-	ordm: 'Vīrišķīgas kārtas  radītais',
-	raquo: 'Labas puses dubult stūra pēdiņu zīme',
+	ordm: 'Vīrišķīgas kārtas rādītājs',
+	raquo: 'Labā dubult stūra pēdiņu zīme',
 	frac14: 'Vulgāra frakcija 1/4',
 	frac12: 'Vulgāra frakcija 1/2',
 	frac34: 'Vulgāra frakcija 3/4',
 	iquest: 'Apgriezta jautājuma zīme',
-	Agrave: 'Lielais latiņu burts A ar uzsvara zīmi',
-	Aacute: 'Lielaislatiņu burts A ar akūtu uzsvara zīmi',
-	Acirc: 'Lielais latiņu burts A ar diakritisku zīmi',
-	Atilde: 'Lielais latiņu burts A ar tildi ',
-	Auml: 'Lielais latiņu burts A ar diakritisko zīmi',
-	Aring: 'Lielais latiņu burts A ar aplīti augša',
-	AElig: 'Lielais latiņu burts Æ',
-	Ccedil: 'Lielais latiņu burts C ar āķīti zem burta',
-	Egrave: 'Lielais latiņu burts E ar apostrofu',
-	Eacute: 'Lielais latiņu burts E ar akūtu uzsvara zīmi',
-	Ecirc: 'Lielais latiņu burts E ar diakritisko zīmi',
-	Euml: 'Lielais latiņu burts E ar diakritisko zīmi',
-	Igrave: 'Lielais latiņu burts I ar uzsvara zīmi',
-	Iacute: 'Lielais latiņu burts I ar akūtu uzsvara zīmi',
-	Icirc: 'Lielais latiņu burts I ar diakritisko zīmi',
-	Iuml: 'Lielais latiņu burts I ar diakritisko zīmi',
-	ETH: 'Lielais latiņu burts Eth',
-	Ntilde: 'Lielais latiņu burts N ar tildi',
-	Ograve: 'Lielais latiņu burts O ar uzsvara zīmi',
-	Oacute: 'Lielais latiņu burts O ar akūto uzsvara zīmi',
-	Ocirc: 'Lielais latiņu burts O ar diakritisko zīmi',
-	Otilde: 'Lielais latiņu burts O ar tildi',
-	Ouml: 'Lielais latiņu burts O ar diakritisko zīmi',
+	Agrave: 'Lielais latīņu burts A ar uzsvara zīmi',
+	Aacute: 'Lielais  latīņu burts A ar akūtu uzsvara zīmi',
+	Acirc: 'Lielais latīņu burts A ar diakritisku zīmi',
+	Atilde: 'Lielais latīņu burts A ar tildi ',
+	Auml: 'Lielais latīņu burts A ar diakritisko zīmi',
+	Aring: 'Lielais latīņu burts A ar aplīti augšā',
+	AElig: 'Lielais latīņu burts Æ',
+	Ccedil: 'Lielais latīņu burts C ar āķīti zem burta',
+	Egrave: 'Lielais latīņu burts E ar apostrofu',
+	Eacute: 'Lielais latīņu burts E ar akūtu uzsvara zīmi',
+	Ecirc: 'Lielais latīņu burts E ar diakritisko zīmi',
+	Euml: 'Lielais latīņu burts E ar diakritisko zīmi',
+	Igrave: 'Lielais latīņu burts I ar uzsvaras  zīmi',
+	Iacute: 'Lielais latīņu burts I ar akūtu uzsvara zīmi',
+	Icirc: 'Lielais latīņu burts I ar diakritisko zīmi',
+	Iuml: 'Lielais latīņu burts I ar diakritisko zīmi',
+	ETH: 'Lielais latīņu burts Eth',
+	Ntilde: 'Lielais latīņu burts N ar tildi',
+	Ograve: 'Lielais latīņu burts O ar uzsvara zīmi',
+	Oacute: 'Lielais latīņu burts O ar akūto uzsvara zīmi',
+	Ocirc: 'Lielais latīņu burts O ar diakritisko zīmi',
+	Otilde: 'Lielais latīņu burts O ar tildi',
+	Ouml: 'Lielais latīņu burts O ar diakritisko zīmi',
 	times: 'Reizināšanas zīme ',
-	Oslash: 'Lielais latiņu burts O ar iesvītrojumu',
-	Ugrave: 'Lielais latiņu burts U ar uzsvara zīmi',
-	Uacute: 'Lielais latiņu burts U ar akūto uzsvara zīmi',
-	Ucirc: 'Lielais latiņu burts U ar diakritisko zīmi',
-	Uuml: 'Lielais latiņu burts U ar diakritisko zīmi',
-	Yacute: 'Lielais latiņu burts Y ar akūto uzsvara zīmi',
-	THORN: 'Lielais latiņu burts torn',
-	szlig: 'Mazs latiņu burts ar ligatūru',
-	agrave: 'Mazs latiņu  burts a ar uzsvara zīmi',
-	aacute: 'Mazs latiņu burts a ar akūto uzsvara zīmi',
-	acirc: 'Mazs latiņu burts a ar diakritisko zīmi',
-	atilde: 'Mazs latiņu burts a ar tildi',
-	auml: 'Mazs latiņu burts a ar diakritisko zīmi',
-	aring: 'Mazs latiņu burts a ar aplīti augša',
-	aelig: 'Mazs latiņu burts æ',
-	ccedil: 'Mazs latiņu burts c ar aķiti',
-	egrave: 'Mazs latiņu burts e ar uzsvara zīmi ',
-	eacute: 'Mazs latiņu burts e ar akūtu uzsvara zīmi',
-	ecirc: 'Mazs latiņu burts e ar diakritisko zīmi',
-	euml: 'Mazs latiņu burts e ar diakritisko zīmi',
-	igrave: 'Mazs latiņu burts i ar uzsvara zīmi ',
-	iacute: 'Mazs latiņu burts i ar akūtu uzsvara zīmi',
-	icirc: 'Mazs latiņu burts i ar diakritisko zīmi',
-	iuml: 'Mazs latiņu burts i ar diakritisko zīmi',
-	eth: 'Mazs latiņu burts eth',
-	ntilde: 'Mazs latiņu burts n ar tildi',
-	ograve: 'Mazs latiņu burts o ar uzsvara zīmi ',
-	oacute: 'Mazs latiņu burts o ar akūtu uzsvara zīmi',
-	ocirc: 'Mazs latiņu burts o ar diakritisko zīmi',
-	otilde: 'Mazs latiņu burts o ar tildi',
-	ouml: 'Mazs latiņu burts o ar diakritisko zīmi',
+	Oslash: 'Lielais latīņu burts O ar iesvītrojumu',
+	Ugrave: 'Lielais latīņu burts U ar uzsvaras zīmi',
+	Uacute: 'Lielais latīņu burts U ar akūto uzsvars zīmi',
+	Ucirc: 'Lielais latīņu burts U ar diakritisko zīmi',
+	Uuml: 'Lielais latīņu burts U ar diakritisko zīmi',
+	Yacute: 'Lielais latīņu burts Y ar akūto uzsvaras zīmi',
+	THORN: 'Lielais latīņu burts torn',
+	szlig: 'Mazs latīņu burts ar ligatūru',
+	agrave: 'Mazs latīņu burts a ar uzsvara zīmi',
+	aacute: 'Mazs latīņu burts a ar akūto uzsvara zīmi',
+	acirc: 'Mazs latīņu burts a ar diakritisko zīmi',
+	atilde: 'Mazs latīņu burts a ar tildi',
+	auml: 'Mazs latīņu burts a ar diakritisko zīmi',
+	aring: 'Mazs latīņu burts a ar aplīti augšā',
+	aelig: 'Mazs latīņu burts æ',
+	ccedil: 'Mazs latīņu burts c ar āķīti zem burta',
+	egrave: 'Mazs latīņu burts e ar uzsvara zīmi ',
+	eacute: 'Mazs latīņu burts e ar akūtu uzsvara zīmi',
+	ecirc: 'Mazs latīņu burts e ar diakritisko zīmi',
+	euml: 'Mazs latīņu burts e ar diakritisko zīmi',
+	igrave: 'Mazs latīņu burts i ar uzsvara zīmi ',
+	iacute: 'Mazs latīņu burts i ar akūtu uzsvara zīmi',
+	icirc: 'Mazs latīņu burts i ar diakritisko zīmi',
+	iuml: 'Mazs latīņu burts i ar diakritisko zīmi',
+	eth: 'Mazs latīņu burts eth',
+	ntilde: 'Mazs latīņu burts n ar tildi',
+	ograve: 'Mazs latīņu burts o ar uzsvara zīmi ',
+	oacute: 'Mazs latīņu burts o ar akūtu uzsvara zīmi',
+	ocirc: 'Mazs latīņu burts o ar diakritisko zīmi',
+	otilde: 'Mazs latīņu burts o ar tildi',
+	ouml: 'Mazs latīņu burts o ar diakritisko zīmi',
 	divide: 'Dalīšanas zīme',
-	oslash: 'Mazs latiņu burts o ar iesvītrojumu',
-	ugrave: 'Mazs latiņu burts u ar uzsvara zīmi ',
-	uacute: 'Mazs latiņu burts u ar  akūtu uzsvara zīmi',
-	ucirc: 'Mazs latiņu burts u ar diakritisko zīmi',
-	uuml: 'Mazs latiņu burts u ar diakritisko zīmi',
-	yacute: 'Mazs latiņu burts y ar  akūtu uzsvara zīmi',
-	thorn: 'Mazs latiņu burts torns',
-	yuml: 'Mazs latiņu burts y ar diakritisko zīmi',
-	OElig: 'Liela latiņu ligatūra OE',
-	oelig: 'Maza latiņu ligatūra oe',
-	'372': 'Liels latiņu burts W ar diakritisko zīmi ',
-	'374': 'Liels latiņu burts Y ar diakritisko zīmi ',
-	'373': 'Mazs latiņu burts w ar diakritisko zīmi ',
-	'375': 'Mazs latiņu burtsy ar diakritisko zīmi ',
+	oslash: 'Mazs latīņu burts o ar iesvītrojumu',
+	ugrave: 'Mazs latīņu burts u ar uzsvara zīmi ',
+	uacute: 'Mazs latīņu burts u ar  akūtu uzsvara zīmi',
+	ucirc: 'Mazs latīņu burts u ar diakritisko zīmi',
+	uuml: 'Mazs latīņu burts u ar diakritisko zīmi',
+	yacute: 'Mazs latīņu burts y ar  akūtu uzsvaras zīmi',
+	thorn: 'Mazs latīņu burts torns',
+	yuml: 'Mazs latīņu burts y ar diakritisko zīmi',
+	OElig: 'Liela latīņu ligatūra OE',
+	oelig: 'Maza latīņu ligatūra oe',
+	'372': 'Liels latīņu burts W ar diakritisko zīmi ',
+	'374': 'Liels latīņu burts Y ar diakritisko zīmi ',
+	'373': 'Mazs latīņu burts w ar diakritisko zīmi ',
+	'375': 'Mazs latīņu burts y ar diakritisko zīmi ',
 	sbquo: 'Mazas-9 vienkārtīgas pēdiņas',
 	'8219': 'Lielas-9 vienkārtīgas apgrieztas pēdiņas',