Index: CKEditor/trunk/_source/plugins/specialchar/dialogs/specialchar.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/dialogs/specialchar.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/dialogs/specialchar.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/_translationstatus.txt	(revision 7688)
@@ -1,3 +1,3 @@
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
Index: CKEditor/trunk/_source/plugins/specialchar/lang/cs.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/cs.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/cs.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/cy.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/cy.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/cy.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/de.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/de.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/de.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/el.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/el.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/el.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/en.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/en.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/en.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/eo.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/eo.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/eo.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/et.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/et.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/et.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/fa.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/fa.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/fa.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/fi.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/fi.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/fi.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/fr.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/fr.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/fr.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/he.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/he.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/he.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/hr.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/hr.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/hr.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/it.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/it.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/it.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/ku.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/ku.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/ku.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/lv.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/lv.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/lv.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/nb.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/nb.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/nb.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/nl.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/nl.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/nl.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/no.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/no.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/no.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/pt-br.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/pt-br.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/pt-br.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/sk.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/sk.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/sk.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/tr.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/tr.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/tr.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/ug.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/ug.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/ug.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/lang/zh-cn.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/lang/zh-cn.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */
Index: CKEditor/trunk/_source/plugins/specialchar/plugin.js
===================================================================
--- CKEditor/trunk/_source/plugins/specialchar/plugin.js	(revision 7660)
+++ CKEditor/trunk/_source/plugins/specialchar/plugin.js	(revision 7688)
@@ -1,4 +1,4 @@
 ﻿/*
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 */