Index: CKEditor/releases/stable/lang/_translationstatus.txt
===================================================================
--- CKEditor/releases/stable/lang/_translationstatus.txt	(revision 7650)
+++ CKEditor/releases/stable/lang/_translationstatus.txt	(revision 7692)
@@ -1,65 +1,65 @@
-Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
+Copyright (c) 2003-2013, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
 
-af.js      Found: 550 Missing: 28
-ar.js      Found: 470 Missing: 108
-bg.js      Found: 396 Missing: 182
-bn.js      Found: 292 Missing: 286
-bs.js      Found: 175 Missing: 403
-ca.js      Found: 549 Missing: 29
-cs.js      Found: 578 Missing: 0
-cy.js      Found: 578 Missing: 0
-da.js      Found: 576 Missing: 2
-de.js      Found: 577 Missing: 1
-el.js      Found: 391 Missing: 187
-en-au.js   Found: 347 Missing: 231
-en-ca.js   Found: 345 Missing: 233
-en-gb.js   Found: 517 Missing: 61
-eo.js      Found: 577 Missing: 1
-es.js      Found: 577 Missing: 1
-et.js      Found: 577 Missing: 1
-eu.js      Found: 417 Missing: 161
-fa.js      Found: 577 Missing: 1
-fi.js      Found: 578 Missing: 0
-fo.js      Found: 576 Missing: 2
-fr-ca.js   Found: 321 Missing: 257
-fr.js      Found: 577 Missing: 1
-gl.js      Found: 292 Missing: 286
-gu.js      Found: 577 Missing: 1
-he.js      Found: 577 Missing: 1
-hi.js      Found: 329 Missing: 249
-hr.js      Found: 577 Missing: 1
-hu.js      Found: 573 Missing: 5
-id.js      Found: 1 Missing: 577
-is.js      Found: 326 Missing: 252
-it.js      Found: 578 Missing: 0
-ja.js      Found: 495 Missing: 83
-ka.js      Found: 570 Missing: 8
-km.js      Found: 286 Missing: 292
-ko.js      Found: 304 Missing: 274
-ku.js      Found: 578 Missing: 0
-lt.js      Found: 577 Missing: 1
-lv.js      Found: 294 Missing: 284
-mk.js      Found: 0 Missing: 578
-mn.js      Found: 320 Missing: 258
-ms.js      Found: 276 Missing: 302
-nb.js      Found: 578 Missing: 0
-nl.js      Found: 575 Missing: 3
-no.js      Found: 578 Missing: 0
-pl.js      Found: 577 Missing: 1
-pt-br.js   Found: 578 Missing: 0
-pt.js      Found: 326 Missing: 252
-ro.js      Found: 433 Missing: 145
-ru.js      Found: 577 Missing: 1
-sk.js      Found: 577 Missing: 1
-sl.js      Found: 426 Missing: 152
-sr-latn.js Found: 287 Missing: 291
-sr.js      Found: 286 Missing: 292
-sv.js      Found: 551 Missing: 27
-th.js      Found: 298 Missing: 280
-tr.js      Found: 577 Missing: 1
-ug.js      Found: 574 Missing: 4
-uk.js      Found: 577 Missing: 1
-vi.js      Found: 577 Missing: 1
-zh-cn.js   Found: 577 Missing: 1
-zh.js      Found: 435 Missing: 143
+af.js      Found: 551 Missing: 28
+ar.js      Found: 471 Missing: 108
+bg.js      Found: 397 Missing: 182
+bn.js      Found: 293 Missing: 286
+bs.js      Found: 176 Missing: 403
+ca.js      Found: 550 Missing: 29
+cs.js      Found: 579 Missing: 0
+cy.js      Found: 579 Missing: 0
+da.js      Found: 577 Missing: 2
+de.js      Found: 578 Missing: 1
+el.js      Found: 449 Missing: 130
+en-au.js   Found: 348 Missing: 231
+en-ca.js   Found: 346 Missing: 233
+en-gb.js   Found: 518 Missing: 61
+eo.js      Found: 578 Missing: 1
+es.js      Found: 578 Missing: 1
+et.js      Found: 577 Missing: 2
+eu.js      Found: 418 Missing: 161
+fa.js      Found: 577 Missing: 2
+fi.js      Found: 579 Missing: 0
+fo.js      Found: 577 Missing: 2
+fr-ca.js   Found: 322 Missing: 257
+fr.js      Found: 578 Missing: 1
+gl.js      Found: 293 Missing: 286
+gu.js      Found: 577 Missing: 2
+he.js      Found: 578 Missing: 1
+hi.js      Found: 330 Missing: 249
+hr.js      Found: 578 Missing: 1
+hu.js      Found: 574 Missing: 5
+id.js      Found: 1 Missing: 578
+is.js      Found: 327 Missing: 252
+it.js      Found: 579 Missing: 0
+ja.js      Found: 496 Missing: 83
+ka.js      Found: 570 Missing: 9
+km.js      Found: 287 Missing: 292
+ko.js      Found: 305 Missing: 274
+ku.js      Found: 578 Missing: 1
+lt.js      Found: 577 Missing: 2
+lv.js      Found: 578 Missing: 1
+mk.js      Found: 0 Missing: 579
+mn.js      Found: 389 Missing: 190
+ms.js      Found: 277 Missing: 302
+nb.js      Found: 579 Missing: 0
+nl.js      Found: 576 Missing: 3
+no.js      Found: 579 Missing: 0
+pl.js      Found: 578 Missing: 1
+pt-br.js   Found: 579 Missing: 0
+pt.js      Found: 327 Missing: 252
+ro.js      Found: 434 Missing: 145
+ru.js      Found: 577 Missing: 2
+sk.js      Found: 578 Missing: 1
+sl.js      Found: 427 Missing: 152
+sr-latn.js Found: 288 Missing: 291
+sr.js      Found: 287 Missing: 292
+sv.js      Found: 552 Missing: 27
+th.js      Found: 299 Missing: 280
+tr.js      Found: 578 Missing: 1
+ug.js      Found: 574 Missing: 5
+uk.js      Found: 578 Missing: 1
+vi.js      Found: 578 Missing: 1
+zh-cn.js   Found: 579 Missing: 0
+zh.js      Found: 436 Missing: 143